<?xml version="1.0"?>
<library current="1d251d9d-d938-aa58-2813-2a9fb804dea1" version="20181018">
	<book path="../content/wikipedia_es_all_novid.zim" title="Wikipedia" description="De Wikipedia, la enciclopedia libre" language="spa" creator="Wikipedia" publisher="RedINC.org"  />
	<book path="../content/wiktionary_es_all_novid.zim" title="Diccionario" description="De Wikipedia, el diccionario libre" language="spa" creator="Wikipedia" publisher="RedINC.org"  />
	<book path="../content/wikibooks_es_all_novid.zim" title="Wiki Libros" description="De Wikipedia, Los Libros libres" language="spa" creator="Wikipedia" publisher="RedINC.org"  />
	<book path="../content/wikivoyage_es_all_novid.zim" title="Wiki Viajes" description="De Wikipedia, Información sobre lugares" language="spa" creator="Wikipedia" publisher="RedINC.org"  />
	<book path="../content/wikiversity_es_all_novid.zim" title="Wiki Universidad" description="De Wikipedia, Contenidos universitarios" language="spa" creator="Wikipedia" publisher="RedINC.org"  />
	<book path="../content/wikisource_es_all_novid.zim" title="Wiki Libros Originales" description="De Wikipedia, Libros creados en wikipedia" language="spa" creator="Wikipedia" publisher="RedINC.org"  />
	<book path="../content/wikiquote_es_all_novid.zim" title="Wiki Frases celebres " description="De Wikipedia, Frases de autores importantes" language="spa" creator="Wikipedia" publisher="RedINC.org"  />
	<book path="../content/wikinews_es_all_novid.zim" title="Wiki Noticias " description="De Wikipedia, Base de datos de noticias del mundo" language="spa" creator="Wikipedia" publisher="RedINC.org"  />
	<book path="../content/vikidia_es_all.zim" title="Enciclopedia para niños" description="Una enciclopedia virtual para niños" language="spa" creator="Wikipedia" publisher="RedINC.org"  />
	<book path="../content/es.stackoverflow.com_es_all.zim" title="Preguntas y respuestas" description="Todo lo que las personas preguntan sobre programación" language="spa" creator="Wikipedia" publisher="RedINC.org"  />

</library>
